AnsweredAssumed Answered

Please add commands to INFORMATION REQUIRED WHEN POSTING A QUESTION for GNU/Linux users

Question asked by billy72 on Nov 11, 2019
Latest reply on Nov 11, 2019 by black_zion

Hi

 

It's is possible to add some commands in INFORMATION REQUIRED WHEN POSTING A QUESTION

to require basic information before posting from users that using AMD GPUs with Radeon Pro Software for Enterprise or Radeon™ Software for Linux® Driver under any GNU/Linux distribution officially supported by AMD?

 

Examples:

$ uname -r

for the current kernel version used under any distribution

 

 

$ rpm -qa kernel

or

$ yum list installed kernel

for Installed kernels list under CentOS

 

 

$ rpm -q centos-release

for current CentOS release or

$ lsb_release -a

for current Ubuntu release

 

 

$ cat /etc/default/grub

for detailed info about default and possible non-default parameters added to GRUB, useful for any GNU/Linux distrution

 

 

$ dkms status | grep "amdgpu\ |radeon"

for currently Radeon Software for Linux / kernel installed

 

 

 

Thanks

Outcomes